.home {
	padding: 56px 20px;
	min-height: 100%;
	width: 100%;
}

.playerWrapper {
    padding: 56px 20px;
    /*min-height: 100%;
    width: 100%;*/
    width: 40%;
    height: 100%;
    position: relative;
}

.playerOverlay {
    position: absolute;
    width: 640px;
    height: 360px;
    /*left: 20px;*/
    top: 56px;
}

.player {
    margin-top: 12px;
}

.barGray {color:#000!important;background-color:#f1f1f1!important}

.barGreen {color:#fff!important;
	   background: -webkit-linear-gradient(to left, #0575E6, #00F260);  /* Chrome 10-25, Safari 5.1-6 */
	   background: linear-gradient(to left, #0575E6, #00F260); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	   /*background-color:#4CAF50!important*/}

@media screen and (max-width: 1400px){
    .player {
	width: 100% !important;
	height: 100% !important;
    }
}

@media screen and (max-width: 600px) {
    .playerWrapper {
    /*padding: 56px 20px;
    min-height: 100%;                 
    width: 100%;*/
    width: auto;
    height: auto;
    position: relative;
    }
    
    .player {
	width: 100% !important;
	height: 100% !important;
    }
    
.playerOverlay {
    position: absolute;
    width: 360px;
    height: 280px;
    /*left: 20px;*/
    top: 56px;
    z-index: 1
}

}
